/* Website and Code, Created by dB Blue Studios and Designed by SixbySix. Copyright © dB Blue Studios 2013, Copyright © SixbySix 2013. */
/* Everything should have been quoted [explained] adiquatly to make adjustments easier in future */


body {
	/* defaults and main page layout */
	background-color: #0078bd;  /* EDIT THIS LINE TO CHANGE THE WEBSITES BACKGROUND COLOUR [just replace the hex code] */
	font-family: Verdana, Geneva, sans-serif;
	color: white;
	font-size: 12pt;
}

#wrapper {
	/* Centers the website, 'suspends' it in the middle of the page */
	width: 1050px;
	margin: 0 auto;
}

#logo {
	/* logo alterations to dimensions */
	width: 450px;
	height: 125px;
}

#pb_l {
	/* 'button' text */
	font-family: Verdana, Geneva, sans-serif;
	color: #cbd4de;
	font-size: 11pt;
	text-align: right;
	
	float: left;
	margin-top: 55px;
	margin-left: 25px;
	width: 20%;
}

	#btns {
		/* Distance between the 'buttons' and the logo */
		margin-top: 142px;
		margin-left: 0px;
	}

#p1 {
	/* This is the main paragraph on the right */
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
	text-align: justify;
	line-height: 150%;
	
	float: right;
	margin-top: 50px;
	margin-right: 25px;
	width: 40%;
}

#contact {
	/* This is the contact text on the page */
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	
	float: right;
	margin-top: 75px;
	margin-right: 25px;
	width: 40%;
}

	#contact a:link {
		/* Link style in the contact container */
		text-decoration: none;
		color: white;
	}

	#contact a:visited {
		/* Link style in the contact container */
		text-decoration: none;
		color: white;
	}
	
	#contact a:hover {
		/* Link style in the contact container */
		text-decoration: underline;
		border-bottom: none;
		color: #cbd4de;
	}

	#contact a:active {
		/* Link style in the contact container */
		text-decoration: underline;
		border-bottom: none;
		color: #cbd4de;
	}



/* End of CSS file: main.css */